

/* Universal setter properties  */
*
{
    margin: 0px;
    padding:0px;
}



.topheader
{
    background-color: black;
    background-color: rgb(140, 21, 21);
    width:auto;
    height: fit-content;
    border: 4px solid rgb(140, 21, 21);;
    /* border-radius: 10px; */
    margin-top: 0px;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:flex-end;
    font-size: 160%;
    font-family: 'Times New Roman', Times, serif;
    box-shadow: -1px 1px 10px rgba(0, 0, 0, 0.5);

    background-image: url(../BackgroundLogo/BCS.jpg);
    background-position: left;
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: 20px;
    padding: 10px;
    position: fixed;
    width: 100%;
    top: 0;



}




@media (max-width:4in) and (min-width: 0in)
{
   .topheader
   {
  background-image: none;
   }
}



.head 
{
    
    background-color: rgb(140, 21, 21);
    color:white;
 

    height: auto;
    /* width: 100px; */
    margin: .3%;
    
   
    border: 2px solid rgb(140, 21, 21);
    border-radius: 8px;
    /* margin:auto; */
    padding: 3px;
    display: block;
    text-align: center;

    margin-right: 5%;

}



 .head a
 {
    color: white;
    
    text-decoration: none;

 }




 .head a:hover
 {
    background-color: white;
    color: black;
    border-radius: 5px;
    

 }



 /* sketch */

.working
{
  background-color: rgb(4, 42, 54); 
  background-color: white;
   
}


.working
{
 
  font-size: 32px;
  
}

.working h1
{
 
  color: rgb(140, 21, 21);
  text-align: center;
  margin-bottom: 50px;
  margin-top: 50px;
   
  
}





.working p
{
  
  color: black;
  font-size: 20px;
  line-height: 1.5;
  text-align: justify;
  margin-left: 20px;
  margin-right: 20px;

}




.middle
{
   background-color: aqua;
   background-color: rgb(4, 42, 54); 
   background-color: white;
   width: 100%;
   aspect-ratio: 3/1;
   background-image: url(../BackgroundLogo/DNA_1.jpg);
  
   background-size: 100%;
   background-repeat: no-repeat;
   background-position: center;
   margin-top: 70px;

}



/* Topic of research */

.middle1
{
  background-color: white;
  padding-top: 100px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  
  
 
}



.topic
{
  background-color: white;
   
  width: 30%;
  aspect-ratio: 1/1;
  border-radius: 10px;
  margin: 25px;
  
  box-shadow: -1px 1px 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  text-align: center;
  color: black;
  font-weight: bold;
  font-size: 20px;

 
}




@media (max-width:8in) and (min-width: 4in)
{
   .topic
   {
   width: 300px;
   }
}


@media (max-width:4in) and (min-width: 0in)
{
   .topic
   {
   width: 150px;
   }
}




.topic:hover 

{
  box-shadow: -1px 1px 10px rgba(0, 0, 0, 1);
  cursor: pointer;
  color: red;
}
 








.bottom
 {
    width: 100%;
    aspect-ratio: 10/1;
    height: 300px;
    
    background-color: black;
    background-color: rgb(140, 21, 21);
    
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
   
    box-shadow: -1px 1px 10px rgba(0, 0, 0, 0.5);
   

 }




  .address
 {
    
    color: white;
    margin:0.2%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 20px;
    margin-bottom: 20px;
    
    font-size: 100%;
    
    border-radius: 10px;
    text-align: center;
     
    
 } 





.target
{
   margin-left: 2%;
   margin-right: 2%;
   text-align: center;
   font-size: 28px;
   margin-top: 25px;
   margin-bottom: 25px;
}

.targetHead
{
   background-color: rgb(140, 21, 21);
   color: white;
   
   border-radius: 10px;
}


.targetTopics
{
   
   border-radius: 5px;
   background-color: rgb(140, 21, 21);
   background-color: black;
   background-color: white;
   box-shadow: -1px 1px 10px rgba(0, 0, 0, 0.5);
   margin-left: 25%;
   margin-right: 25%;
   font-size: 24px;
   padding-top: 5px;
   padding-bottom: 5px;
}


.targetTopics a
{
   
   
   color: black;
   text-decoration: none;  
}

.targetTopics a:hover
{
   
   color: white;
   
}

.targetTopics:hover
{
   
   background-color: rgb(140, 21, 21);
    
     
}


@media (max-width:8in) and (min-width: 0in)
{
   .targetTopics
      {
                 
         margin-left: 5%;
         margin-right: 5%;
         
      }
}



@media (max-width:6in) and (min-width: 0in)
{


      .working
      {

         font-size: 20px;

      }


}